spacebar (1:6.7.4-1ubuntu1) stonking; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Do not use dh-sequence-plasma yet.
    - Add .gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Aug 2026 13:22:17 +0100

spacebar (1:6.7.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.7.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Aug 2026 17:48:19 +0200

spacebar (1:6.7.4-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Aug 2026 14:34:25 +0100

spacebar (1:6.7.3-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Jul 2026 10:37:51 +0100

spacebar (1:6.7.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.7.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jul 2026 00:47:58 +0200

spacebar (1:6.7.2-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Jun 2026 22:07:25 +0100

spacebar (1:6.7.1-0ubuntu2) stonking; urgency=medium

  * Sync changes from Debian 1:6.6.5-2.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Jun 2026 15:53:38 +0100

spacebar (1:6.7.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Jun 2026 19:41:55 +0100

spacebar (1:6.7.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Jun 2026 10:02:41 +0100

spacebar (1:6.6.91-0ubuntu1) stonking; urgency=medium

  * New upstream (beta) release (6.6.91)

 -- Rik Mills <rikmills@kde.org>  Sat, 30 May 2026 19:58:46 +0100

spacebar (1:6.6.5-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 May 2026 23:50:38 +0200

spacebar (1:6.6.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 May 2026 09:46:58 +0200

spacebar (1:6.6.5-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.6.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 13 May 2026 03:26:58 +0100

spacebar (1:6.6.4-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release (6.6.4).
  * Bump Standards-Version to 4.7.4, no change required.
  * d/control: drop kirigami2-dev build-dep that is no more relevant
    with Plasma6.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Fri, 17 Apr 2026 21:43:33 +0200

spacebar (1:6.6.4-0ubuntu1) resolute; urgency=medium

  * New upstream bugfix release (6.6.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Apr 2026 13:13:00 +0100

spacebar (1:6.6.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Apr 2026 08:59:27 +0200

spacebar (1:6.6.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.
  * New upstream release (6.6.3).
  * Use dh-sequence-plasma to inject common base version dependency into
    binary packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Mar 2026 23:56:51 +0100

spacebar (1:6.6.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Mar 2026 14:46:45 +0000

spacebar (1:6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:25:51 +0000

spacebar (1:6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:18:08 +0000

spacebar (1:6.5.5-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:17:09 +0000

spacebar (1:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:10:15 +0000

spacebar (1:6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:52:02 +0100

spacebar (1:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:24:37 +0000

spacebar (1:6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:24:19 +0100

spacebar (1:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:10:47 +0000

spacebar (1:6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:31:26 +0100

spacebar (1:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:15:20 +0000

spacebar (1:6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:14:06 +0100

spacebar (1:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:49:41 +0000

spacebar (1:6.5.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Oct 2025 11:01:08 +0100

spacebar (1:6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Refresh copyright information.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:59:02 +0200

spacebar (1:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:40:27 +0100

spacebar (1:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:03:12 +0200

spacebar (1:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:04:54 +0100

spacebar (1:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:32:23 +0100

spacebar (1:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:37:23 +0100

spacebar (1:6.3.4-1) unstable; urgency=medium

  * Team upload.

  [ Marco Mattiolo ]
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.
  * Standards-version 4.7.2 (no changes needed).
  * d/watch: set pgpsigurlmangle option for uscan to check upstream signatures.
  * d/qmldeps.overrides: add spacebarfakeserver.
  * d/spacebar.lintian-overrides: add spacebar-fakeserver.

  [ Aurélien COUDERC ]
  * New upstream release (6.3.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Apr 2025 18:49:41 +0200

spacebar (1:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:59:52 +0100

spacebar (1:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:26:39 +0000

spacebar (1:6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:19:32 +0000

spacebar (1:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:27:05 +0000

spacebar (1:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:58:55 +0000

spacebar (1:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:45:40 +0000

spacebar (1:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.90)
  * Update qmldeps.overrides.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:25:18 +0000

spacebar (1:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:06:09 +0000

spacebar (1:6.2.4-2) unstable; urgency=medium

  * Simplify d/rules using dh-sequence-kf6,-pkgkde-symbolshelper,-sodeps
    build-deps

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 29 Dec 2024 22:57:28 +0100

spacebar (1:6.2.4-1ubuntu1) plucky; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 30 Dec 2024 02:55:08 +0000

spacebar (1:6.2.4-1) unstable; urgency=medium

  * New upstream release
  * Update d/rules for building based on KF6 instead of KF5
  * Update d/control after upstream CMakeLists.txt and use dh_qmldeps
  * Update d/copyright after upstream changes
  * Standards-version 4.7.0 (no changes needed)
  * Update Vcs-* URLs to the new location in the Qt/KDE team’s GitLab group.
  * Change maintainer to the Qt/KDE Team.
  * Drop gbp.conf.
  * Reexport upstream signing keys without extra signatures.
  * Bump epoch due to new upstream versioning scheme.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Tue, 24 Dec 2024 19:30:09 +0100

spacebar (23.01.0-2) unstable; urgency=medium

  * Replace kirigami-addons-dev with kirigami-addons5-dev in build-deps
    (Closes: #1079483)

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Wed, 11 Dec 2024 19:13:51 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog spacebar`.
